Google setzt sich dafür ein, die Rassengerechtigkeit für schwarze Gemeinschaften zu fördern. Siehe wie.
Diese Seite wurde von der Cloud Translation API übersetzt.
Switch to English

Android Security Bulletin - April 2018

Veröffentlicht am 2. April 2018 | Aktualisiert am 4. April 2018

Das Android Security Bulletin enthält Details zu Sicherheitslücken, die Android-Geräte betreffen. Sicherheits-Patch-Levels vom 05.04.2018 oder höher beheben all diese Probleme. Informationen zum Überprüfen der Sicherheits-Patch-Stufe eines Geräts finden Sie unter Überprüfen und Aktualisieren Ihrer Android-Version .

Android-Partner werden mindestens einen Monat vor der Veröffentlichung über alle Probleme informiert. Quellcode-Patches für diese Probleme wurden im AOSP-Repository (Android Open Source Project) veröffentlicht und über dieses Bulletin verlinkt. Dieses Bulletin enthält auch Links zu Patches außerhalb von AOSP.

Das schwerwiegendste dieser Probleme ist eine kritische Sicherheitslücke im Media Framework, die es einem Remoteangreifer ermöglichen kann, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen. Die Bewertung des Schweregrads basiert auf den Auswirkungen, die das Ausnutzen der Sicherheitsanfälligkeit möglicherweise auf ein betroffenes Gerät haben würde, vorausgesetzt, die Plattform- und Dienstminderungen werden für Entwicklungszwecke deaktiviert oder bei erfolgreicher Umgehung.

Wir haben keine Berichte über die aktive Ausbeutung oder den Missbrauch dieser neu gemeldeten Probleme durch Kunden erhalten. Weitere Informationen zum Schutz der Android-Sicherheitsplattform und zu Google Play Protect, die die Sicherheit der Android-Plattform verbessern, finden Sie im Abschnitt zur Minderung von Android- und Google Play Protect-Maßnahmen .

Hinweis: Informationen zum neuesten drahtlosen Update (OTA) und zu Firmware-Images für Google-Geräte finden Sie im Pixel / Nexus Security Bulletin vom April 2018 .

Ankündigungen

Wir möchten Qualcomm für ihre engagierten Bemühungen zur Verbesserung der Sicherheit mobiler Geräte danken. Die SPL 2018-04-05 enthält eine kumulative Liste der angesprochenen Sicherheitsprobleme, die aus den Partner-Bulletins 2014–2016 von Qualcomm entnommen wurden, und spiegelt deren fortgesetzte Bemühungen und Engagement wider.

Minderung von Android- und Google-Diensten

Dies ist eine Zusammenfassung der von der Android-Sicherheitsplattform bereitgestellten Maßnahmen und des Schutzes von Diensten wie Google Play Protect . Diese Funktionen verringern die Wahrscheinlichkeit, dass Sicherheitslücken unter Android erfolgreich ausgenutzt werden können.

  • Die Nutzung vieler Probleme unter Android wird durch Verbesserungen in neueren Versionen der Android-Plattform erschwert. Wir empfehlen allen Benutzern, nach Möglichkeit auf die neueste Version von Android zu aktualisieren.
  • Das Android-Sicherheitsteam überwacht den Missbrauch über Google Play Protect aktiv und warnt Benutzer vor potenziell schädlichen Anwendungen . Google Play Protect ist standardmäßig auf Geräten mit Google Mobile Services aktiviert und besonders wichtig für Benutzer, die Apps von außerhalb von Google Play installieren.

2018-04-01 Sicherheitslücken auf Sicherheits-Patch-Ebene

In den folgenden Abschnitten finden Sie Details zu den Sicherheitslücken, die für die Patch-Version 2018-04-01 gelten. Sicherheitslücken werden unter der Komponente zusammengefasst, die sie betreffen. Es gibt eine Beschreibung des Problems und eine Tabelle mit dem CVE, den zugehörigen Referenzen, der Art der Sicherheitsanfälligkeit , dem Schweregrad und den aktualisierten AOSP-Versionen (falls zutreffend). Sofern verfügbar, verknüpfen wir die öffentliche Änderung, mit der das Problem behoben wurde, mit der Fehler-ID, z. B. der AOSP-Änderungsliste. Wenn sich mehrere Änderungen auf einen einzelnen Fehler beziehen, werden zusätzliche Referenzen mit Nummern verknüpft, die auf die Fehler-ID folgen.

Android-Laufzeit

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einem Remoteangreifer ermöglichen, die Anforderungen an die Benutzerinteraktion zu umgehen, um Zugriff auf zusätzliche Berechtigungen zu erhalten.

CVE Verweise Art Schwere Aktualisierte AOSP-Versionen
CVE-2017-13274 A-71360761 EoP Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Rahmen

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einer lokalen bösartigen Anwendung ermöglichen, den Schutz des Betriebssystems zu umgehen, der Anwendungsdaten von anderen Anwendungen isoliert.

CVE Verweise Art Schwere Aktualisierte AOSP-Versionen
CVE-2017-13275 A-70808908 ICH WÜRDE Hoch 8.0, 8.1

Medienrahmen

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einem Remoteangreifer ermöglichen, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen.

CVE Verweise Art Schwere Aktualisierte AOSP-Versionen
CVE-2017-13276 A-70637599 RCE Kritisch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13277 A-72165027 RCE Kritisch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13278 A-70546581 EoP Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13279 A-68399439 DOS Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13280 A-71361451 DOS Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

System

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einem Remoteangreifer ermöglichen, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen.

CVE Verweise Art Schwere Aktualisierte AOSP-Versionen
CVE-2017-13281 A-71603262 RCE Kritisch 8.0, 8.1
CVE-2017-13282 A-71603315 RCE Kritisch 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13283 A-71603410 RCE Kritisch 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13267 A-69479009 RCE Kritisch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13284 A-70808273 EoP Kritisch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13285 A-69177126 RCE Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13286 A-69683251 EoP Hoch 8.0, 8.1
CVE-2017-13287 A-71714464 EoP Hoch 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13288 A-69634768 EoP Hoch 8.0, 8.1
CVE-2017-13289 A-70398564 EoP Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13290 A-69384124 ICH WÜRDE Hoch 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13291 A-71603553 DOS Hoch 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Details zur Sicherheitslücke auf Sicherheits-Patch-Ebene 2018-04-05

In den folgenden Abschnitten finden Sie Details zu den Sicherheitslücken, die für die Patch-Version 2018-04-05 gelten. Sicherheitslücken werden unter der Komponente zusammengefasst, die sie betreffen, und enthalten Details wie CVE, zugehörige Referenzen, Art der Sicherheitsanfälligkeit , Schweregrad , Komponente (falls zutreffend) und aktualisierte AOSP-Versionen (sofern zutreffend). Sofern verfügbar, verknüpfen wir die öffentliche Änderung, mit der das Problem behoben wurde, mit der Fehler-ID, z. B. der AOSP-Änderungsliste.

Wenn sich mehrere Änderungen auf einen einzelnen Fehler beziehen, werden zusätzliche Referenzen mit Nummern verknüpft, die auf die Fehler-ID folgen.

Broadcom-Komponenten

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einem Angreifer in der Nähe ermöglichen, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen.

CVE Verweise Art Schwere Komponente
CVE-2017-13292 A-70722061 *
B-V2018010201
RCE Kritisch bcmdhd Treiber

Kernel-Komponenten

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einer lokalen bösartigen Anwendung ermöglichen, beliebigen Code im Kontext eines privilegierten Prozesses auszuführen.

CVE Verweise Art Schwere Komponente
CVE-2017-13293 A-62679701 * EoP Hoch NFC-Treiber
CVE-2017-16534 A-69052594
Upstream-Kernel
ICH WÜRDE Hoch USB

Qualcomm-Komponenten

Die schwerwiegendste Sicherheitsanfälligkeit in diesem Abschnitt kann es einem Angreifer in der Nähe ermöglichen, mithilfe einer speziell gestalteten Datei beliebigen Code im Kontext eines privilegierten Prozesses auszuführen.

CVE Verweise Art Schwere Komponente
CVE-2017-15822 A-71501534
QC-CR # 2123807
RCE Kritisch W-lan
CVE-2017-17770 A-70237684
QC-CR # 2103199 [ 2 ]
EoP Hoch Bindemittel
CVE-2018-3566 A-72957177
QC-CR # 2143847
EoP Hoch WLAN
CVE-2018-3563 A-72956842
QC-CR # 2143207 [ 2 ] [ 3 ]
EoP Hoch Audio-Treiber
CVE-2017-13077 A-72957017
QC-CR # 2129237
ICH WÜRDE Hoch WLAN

Qualcomm Closed-Source-Komponenten

Diese Sicherheitsanfälligkeiten betreffen Qualcomm-Komponenten und werden im entsprechenden Qualcomm AMSS-Sicherheitsbulletin oder in der Sicherheitswarnung ausführlicher beschrieben. Die Bewertung des Schweregrads dieser Probleme wird direkt von Qualcomm bereitgestellt.

CVE Verweise Art Schwere Komponente
CVE-2017-18071 A-68326813 * N / A Kritisch Closed-Source-Komponente
CVE-2017-8274 A-68141335 * N / A Kritisch Closed-Source-Komponente
CVE-2017-18146 A-70221449 * N / A Kritisch Closed-Source-Komponente
CVE-2017-18128 A-70221448 * N / A Kritisch Closed-Source-Komponente
CVE-2018-3592 A-71501105 * N / A Kritisch Closed-Source-Komponente
CVE-2018-3591 A-71501103 * N / A Kritisch Closed-Source-Komponente
CVE-2017-18074 A-68326816 * N / A Hoch Closed-Source-Komponente
CVE-2017-18073 A-68326820 * N / A Hoch Closed-Source-Komponente
CVE-2017-18125 A-68326821 * N / A Hoch Closed-Source-Komponente
CVE-2017-8275 A-68141336 * N / A Hoch Closed-Source-Komponente
CVE-2017-11011 A-68326823 * N / A Hoch Closed-Source-Komponente
CVE-2017-18137 A-67712318 * N / A Hoch Closed-Source-Komponente
CVE-2017-18134 A-67712320 * N / A Hoch Closed-Source-Komponente
CVE-2017-18136 A-68989810 * N / A Hoch Closed-Source-Komponente
CVE-2017-18140 A-68989811 * N / A Hoch Closed-Source-Komponente
CVE-2017-18135 A-68989813 * N / A Hoch Closed-Source-Komponente
CVE-2017-18142 A-68989814 * N / A Hoch Closed-Source-Komponente
CVE-2017-18138 A-68989815 * N / A Hoch Closed-Source-Komponente
CVE-2017-18139 A-68989819 * N / A Hoch Closed-Source-Komponente
CVE-2017-18129 A-68989822 * N / A Hoch Closed-Source-Komponente
CVE-2017-18132 A-68989825 * N / A Hoch Closed-Source-Komponente
CVE-2017-18133 A-68989826 * N / A Hoch Closed-Source-Komponente
CVE-2017-18072 A-68989828 * N / A Hoch Closed-Source-Komponente
CVE-2017-18126 A-68989829 * N / A Hoch Closed-Source-Komponente
CVE-2017-18144 A-70221450 * N / A Hoch Closed-Source-Komponente
CVE-2017-18145 A-70221453 * N / A Hoch Closed-Source-Komponente
CVE-2017-18147 A-70221456 * N / A Hoch Closed-Source-Komponente
CVE-2017-18130 A-70221460 * N / A Hoch Closed-Source-Komponente
CVE-2017-18143 A-70221461 * N / A Hoch Closed-Source-Komponente
CVE-2017-18127 A-70221462 * N / A Hoch Closed-Source-Komponente
CVE-2018-3590 A-71501106 * N / A Hoch Closed-Source-Komponente
CVE-2018-3593 A-71501107 * N / A Hoch Closed-Source-Komponente
CVE-2018-3589 A-71501108 * N / A Hoch Closed-Source-Komponente
CVE-2018-3594 A-71501112 * N / A Hoch Closed-Source-Komponente

Kumulatives Update für Closed-Source-Komponenten von Qualcomm 2014-2016

Diese Sicherheitsanfälligkeiten betreffen Qualcomm-Komponenten und wurden von Qualcomm zwischen 2014 und 2016 über Qualcomm AMSS-Sicherheitsbulletins oder Sicherheitswarnungen mit ihren Partnern geteilt. Sie sind in diesem Android-Sicherheitsbulletin enthalten, um sie einer Sicherheits-Patch-Stufe zuzuordnen (viele Android-Geräte haben diese möglicherweise hat diese Probleme bereits in früheren Updates behoben). Die Bewertung des Schweregrads dieser Probleme wird direkt von Qualcomm bereitgestellt.

CVE Verweise Art Schwere Komponente
CVE-2014-9996 A-37535090 * N / A Kritisch Closed-Source-Komponente
CVE-2014-9971 A-37546253 * N / A Hoch Closed-Source-Komponente
CVE-2014-9972 A-37546853 * N / A Hoch Closed-Source-Komponente
CVE-2014-10063 A-37534948 * N / A Hoch Closed-Source-Komponente
CVE-2014-10057 A-62261099 * N / A Hoch Closed-Source-Komponente
CVE-2014-10059 A-62260706 * N / A Hoch Closed-Source-Komponente
CVE-2014-10053 A-37544066 * N / A Hoch Closed-Source-Komponente
CVE-2014-10054 A-62261100 * N / A Hoch Closed-Source-Komponente
CVE-2014-10052 A-62258372 * N / A Hoch Closed-Source-Komponente
CVE-2014-10050 A-37546901 * N / A Hoch Closed-Source-Komponente
CVE-2014-10055 A-37545605 * N / A Hoch Closed-Source-Komponente
CVE-2014-10051 A-37546302 * N / A Hoch Closed-Source-Komponente
CVE-2014-10048 A-62258088 * N / A Hoch Closed-Source-Komponente
CVE-2014-10062 A-62258373 * N / A Hoch Closed-Source-Komponente
CVE-2014-10058 A-62260741 * N / A Hoch Closed-Source-Komponente
CVE-2014-10047 A-37538492 * N / A Hoch Closed-Source-Komponente
CVE-2014-10045 A-62258536 * N / A Hoch Closed-Source-Komponente
CVE-2014-10056 A-62261338 * N / A Hoch Closed-Source-Komponente
CVE-2014-9976 A-37534895 * N / A Hoch Closed-Source-Komponente
CVE-2014-10043 A-62259947 * N / A Hoch Closed-Source-Komponente
CVE-2014-10044 A-62260777 * N / A Hoch Closed-Source-Komponente
CVE-2014-10046 A-62261408 * N / A Hoch Closed-Source-Komponente
CVE-2014-9981 A-37534949 * N / A Hoch Closed-Source-Komponente
CVE-2014-9993 A-37540928 * N / A Hoch Closed-Source-Komponente
CVE-2014-9986 A-37534645 * N / A Hoch Closed-Source-Komponente
CVE-2014-9994 A-37538493 * N / A Hoch Closed-Source-Komponente
CVE-2014-9995 A-37546303 * N / A Hoch Closed-Source-Komponente
CVE-2014-9997 A-37546854 * N / A Hoch Closed-Source-Komponente
CVE-2014-9988 A-62258089 * N / A Hoch Closed-Source-Komponente
CVE-2014-9990 A-62261216 * N / A Hoch Closed-Source-Komponente
CVE-2014-9987 A-62261293 * N / A Hoch Closed-Source-Komponente
CVE-2014-9989 A-62261380 * N / A Hoch Closed-Source-Komponente
CVE-2014-9991 A-62261409 * N / A Hoch Closed-Source-Komponente
CVE-2014-10039 A-62261608 * N / A Hoch Closed-Source-Komponente
CVE-2014-9985 A-62261609 * N / A Hoch Closed-Source-Komponente
CVE-2015-9204 A-37540929 * N / A Hoch Closed-Source-Komponente
CVE-2015-0574 A-37546304 * N / A Hoch Closed-Source-Komponente
CVE-2015-9205 A-37534696 * N / A Hoch Closed-Source-Komponente
CVE-2015-9221 A-37534796 * N / A Hoch Closed-Source-Komponente
CVE-2015-9212 A-37535795 * N / A Hoch Closed-Source-Komponente
CVE-2015-9210 A-62258538 * N / A Hoch Closed-Source-Komponente
CVE-2015-9211 A-62261217 * N / A Hoch Closed-Source-Komponente
CVE-2015-9207 A-62261410 * N / A Hoch Closed-Source-Komponente
CVE-2015-9202 A-37540473 * N / A Hoch Closed-Source-Komponente
CVE-2015-9213 A-37547700 * N / A Hoch Closed-Source-Komponente
CVE-2015-9209 A-38193247 * N / A Hoch Closed-Source-Komponente
CVE-2015-9203 A-62261218 * N / A Hoch Closed-Source-Komponente
CVE-2015-9206 A-62261294 * N / A Hoch Closed-Source-Komponente
CVE-2015-9215 A-62251854 * N / A Hoch Closed-Source-Komponente
CVE-2015-9216 A-62260780 * N / A Hoch Closed-Source-Komponente
CVE-2015-9169 A-37535098 * N / A Hoch Closed-Source-Komponente
CVE-2015-9173 A-37536244 * N / A Hoch Closed-Source-Komponente
CVE-2015-9179 A-37542567 * N / A Hoch Closed-Source-Komponente
CVE-2015-9177 A-37544075 * N / A Hoch Closed-Source-Komponente
CVE-2015-9187 A-37544109 * N / A Hoch Closed-Source-Komponente
CVE-2015-9162 A-37544110 * N / A Hoch Closed-Source-Komponente
CVE-2015-9172 A-37545607 * N / A Hoch Closed-Source-Komponente
CVE-2015-9181 A-37546754 * N / A Hoch Closed-Source-Komponente
CVE-2015-9219 A-37546859 * N / A Hoch Closed-Source-Komponente
CVE-2015-9183 A-37546860 * N / A Hoch Closed-Source-Komponente
CVE-2015-9182 A-37546904 * N / A Hoch Closed-Source-Komponente
CVE-2015-9185 A-37546952 * N / A Hoch Closed-Source-Komponente
CVE-2015-9184 A-37546953 * N / A Hoch Closed-Source-Komponente
CVE-2015-9170 A-37546954 * N / A Hoch Closed-Source-Komponente
CVE-2015-9175 A-37547404 * N / A Hoch Closed-Source-Komponente
CVE-2015-9171 A-37547405 * N / A Hoch Closed-Source-Komponente
CVE-2015-9192 A-37547750 * N / A Hoch Closed-Source-Komponente
CVE-2015-9208 A-62258540 * N / A Hoch Closed-Source-Komponente
CVE-2015-9224 A-62259949 * N / A Hoch Closed-Source-Komponente
CVE-2015-9201 A-62260711 * N / A Hoch Closed-Source-Komponente
CVE-2015-9200 A-62260779 * N / A Hoch Closed-Source-Komponente
CVE-2015-9198 A-62261219 * N / A Hoch Closed-Source-Komponente
CVE-2015-9196 A-62261339 * N / A Hoch Closed-Source-Komponente
CVE-2015-9199 A-62261411 * N / A Hoch Closed-Source-Komponente
CVE-2015-9174 A-62258090 * N / A Hoch Closed-Source-Komponente
CVE-2015-9178 A-62258541 * N / A Hoch Closed-Source-Komponente
CVE-2015-9180 A-62260712 * N / A Hoch Closed-Source-Komponente
CVE-2015-9176 A-62260713 * N / A Hoch Closed-Source-Komponente
CVE-2015-9189 A-62260820 * N / A Hoch Closed-Source-Komponente
CVE-2015-9188 A-62260821 * N / A Hoch Closed-Source-Komponente
CVE-2015-0576 A-37543715 * N / A Hoch Closed-Source-Komponente
CVE-2015-9156 A-62260743 * N / A Hoch Closed-Source-Komponente
CVE-2015-9195 A-62251855 * N / A Hoch Closed-Source-Komponente
CVE-2015-9197 A-62260742 * N / A Hoch Closed-Source-Komponente
CVE-2015-9218 A-62260781 * N / A Hoch Closed-Source-Komponente
CVE-2015-9217 A-62261295 * N / A Hoch Closed-Source-Komponente
CVE-2015-9166 A-62251856 * N / A Hoch Closed-Source-Komponente
CVE-2015-9164 A-62258542 * N / A Hoch Closed-Source-Komponente
CVE-2015-9190 A-62259744 * N / A Hoch Closed-Source-Komponente
CVE-2015-9159 A-62259745 * N / A Hoch Closed-Source-Komponente
CVE-2015-9167 A-62259950 * N / A Hoch Closed-Source-Komponente
CVE-2015-9191 A-62260394 * N / A Hoch Closed-Source-Komponente
CVE-2015-9161 A-62260462 * N / A Hoch Closed-Source-Komponente
CVE-2015-9163 A-62260822 * N / A Hoch Closed-Source-Komponente
CVE-2015-9158 A-62261381 * N / A Hoch Closed-Source-Komponente
CVE-2015-9152 A-37546305 * N / A Hoch Closed-Source-Komponente
CVE-2015-9144 A-37540474 * N / A Hoch Closed-Source-Komponente
CVE-2015-9165 A-37539224 * N / A Hoch Closed-Source-Komponente
CVE-2015-9223 A-37543718 * N / A Hoch Closed-Source-Komponente
CVE-2015-9222 A-62258374 * N / A Hoch Closed-Source-Komponente
CVE-2015-9193 A-62259951 * N / A Hoch Closed-Source-Komponente
CVE-2015-9194 A-62261296 * N / A Hoch Closed-Source-Komponente
CVE-2015-9153 A-62260395 * N / A Hoch Closed-Source-Komponente
CVE-2015-9151 A-62260396 * N / A Hoch Closed-Source-Komponente
CVE-2015-9148 A-62260463 * N / A Hoch Closed-Source-Komponente
CVE-2015-9149 A-62260744 * N / A Hoch Closed-Source-Komponente
CVE-2015-9146 A-62260745 * N / A Hoch Closed-Source-Komponente
CVE-2015-9186 A-62261340 * N / A Hoch Closed-Source-Komponente
CVE-2015-9150 A-62261341 * N / A Hoch Closed-Source-Komponente
CVE-2015-9147 A-62261488 * N / A Hoch Closed-Source-Komponente
CVE-2015-8593 A-37535091 * N / A Hoch Closed-Source-Komponente
CVE-2015-9160 A-37546254 * N / A Hoch Closed-Source-Komponente
CVE-2015-8594 A-37546855 * N / A Hoch Closed-Source-Komponente
CVE-2015-9145 A-37535099 * N / A Hoch Closed-Source-Komponente
CVE-2015-9143 A-62260900 * N / A Hoch Closed-Source-Komponente
CVE-2015-9157 A-62260934 * N / A Hoch Closed-Source-Komponente
CVE-2015-9141 A-62261297 * N / A Hoch Closed-Source-Komponente
CVE-2015-9140 A-62259746 * N / A Hoch Closed-Source-Komponente
CVE-2015-9135 A-37546950 * N / A Hoch Closed-Source-Komponente
CVE-2015-9138 A-62259952 * N / A Hoch Closed-Source-Komponente
CVE-2015-9136 A-62260823 * N / A Hoch Closed-Source-Komponente
CVE-2015-9137 A-62260975 * N / A Hoch Closed-Source-Komponente
CVE-2015-9131 A-37542272 * N / A Hoch Closed-Source-Komponente
CVE-2015-9139 A-62251857 * N / A Hoch Closed-Source-Komponente
CVE-2015-9130 A-62252820 * N / A Hoch Closed-Source-Komponente
CVE-2015-9129 A-62260397 * N / A Hoch Closed-Source-Komponente
CVE-2015-9133 A-62260464 * N / A Hoch Closed-Source-Komponente
CVE-2015-9127 A-62260824 * N / A Hoch Closed-Source-Komponente
CVE-2015-9132 A-62260976 * N / A Hoch Closed-Source-Komponente
CVE-2015-9134 A-62261382 * N / A Hoch Closed-Source-Komponente
CVE-2015-9128 A-62261610 * N / A Hoch Closed-Source-Komponente
CVE-2015-9065 A-37538494 * N / A Hoch Closed-Source-Komponente
CVE-2015-9064 A-37546801 * N / A Hoch Closed-Source-Komponente
CVE-2015-9063 A-37546802 * N / A Hoch Closed-Source-Komponente
CVE-2015-9126 A-62258375 * N / A Hoch Closed-Source-Komponente
CVE-2015-9124 A-62252821 * N / A Hoch Closed-Source-Komponente
CVE-2015-9142 A-62260901 * N / A Hoch Closed-Source-Komponente
CVE-2015-9066 A-37540467 * N / A Hoch Closed-Source-Komponente
CVE-2014-9998 A-62260398 * N / A Hoch Closed-Source-Komponente
CVE-2015-9220 A-62261299 * N / A Hoch Closed-Source-Komponente
CVE-2015-9122 A-62261611 * N / A Hoch Closed-Source-Komponente
CVE-2015-9123 A-62259953 * N / A Hoch Closed-Source-Komponente
CVE-2015-9118 A-62261220 * N / A Hoch Closed-Source-Komponente
CVE-2015-9120 A-62261298 * N / A Hoch Closed-Source-Komponente
CVE-2015-9119 A-62261489 * N / A Hoch Closed-Source-Komponente
CVE-2015-9116 A-37540934 * N / A Hoch Closed-Source-Komponente
CVE-2015-9115 A-37544076 * N / A Hoch Closed-Source-Komponente
CVE-2015-9113 A-37544077 * N / A Hoch Closed-Source-Komponente
CVE-2015-9112 A-62258091 * N / A Hoch Closed-Source-Komponente
CVE-2015-9114 A-62259954 * N / A Hoch Closed-Source-Komponente
CVE-2015-9111 A-62260465 * N / A Hoch Closed-Source-Komponente
CVE-2015-9108 A-62260714 * N / A Hoch Closed-Source-Komponente
CVE-2015-9109 A-62260977 * N / A Hoch Closed-Source-Komponente
CVE-2015-9110 A-62261383 * N / A Hoch Closed-Source-Komponente
CVE-2016-10492 A-62261300 * N / A Hoch Closed-Source-Komponente
CVE-2016-10482 A-62260978 * N / A Hoch Closed-Source-Komponente
CVE-2016-10483 A-62258092 * N / A Hoch Closed-Source-Komponente
CVE-2016-10489 A-62258093 * N / A Hoch Closed-Source-Komponente
CVE-2016-10487 A-62259955 * N / A Hoch Closed-Source-Komponente
CVE-2016-10477 A-62260399 * N / A Hoch Closed-Source-Komponente
CVE-2016-10485 A-62260902 * N / A Hoch Closed-Source-Komponente
CVE-2016-10478 A-62260979 * N / A Hoch Closed-Source-Komponente
CVE-2016-10476 A-62260980 * N / A Hoch Closed-Source-Komponente
CVE-2016-10475 A-62260981 * N / A Hoch Closed-Source-Komponente
CVE-2016-10474 A-62260982 * N / A Hoch Closed-Source-Komponente
CVE-2016-10494 A-62261102 * N / A Hoch Closed-Source-Komponente
CVE-2016-10484 A-62261342 * N / A Hoch Closed-Source-Komponente
CVE-2016-10491 A-62261490 * N / A Hoch Closed-Source-Komponente
CVE-2016-10486 A-62267788 * N / A Hoch Closed-Source-Komponente
CVE-2016-10472 A-62259956 * N / A Hoch Closed-Source-Komponente
CVE-2016-10490 A-62260468 * N / A Hoch Closed-Source-Komponente
CVE-2016-10480 A-62261301 * N / A Hoch Closed-Source-Komponente
CVE-2016-10467 A-37526814 * N / A Hoch Closed-Source-Komponente
CVE-2016-10495 A-62261103 * N / A Hoch Closed-Source-Komponente
CVE-2016-10481 A-62260401 * N / A Hoch Closed-Source-Komponente
CVE-2016-10479 A-62261412 * N / A Hoch Closed-Source-Komponente
CVE-2016-10384 A-37536238 * N / A Hoch Closed-Source-Komponente
CVE-2016-10385 A-37544067 * N / A Hoch Closed-Source-Komponente
CVE-2016-10452 A-37523164 * N / A Hoch Closed-Source-Komponente
CVE-2016-10423 A-37534896 * N / A Hoch Closed-Source-Komponente
CVE-2016-10424 A-37540034 * N / A Hoch Closed-Source-Komponente
CVE-2016-10449 A-37546861 * N / A Hoch Closed-Source-Komponente
CVE-2016-10454 A-37544078 * N / A Hoch Closed-Source-Komponente
CVE-2016-10450 A-62260825 * N / A Hoch Closed-Source-Komponente
CVE-2016-10451 A-62267789 * N / A Hoch Closed-Source-Komponente
CVE-2016-10386 A-37534646 * N / A Hoch Closed-Source-Komponente
CVE-2016-10469 A-37542273 * N / A Hoch Closed-Source-Komponente
CVE-2016-10440 A-37535092 * N / A Hoch Closed-Source-Komponente
CVE-2016-10499 A-62259957 * N / A Hoch Closed-Source-Komponente
CVE-2016-10446 A-37547406 * N / A Hoch Closed-Source-Komponente
CVE-2016-10473 A-62260746 * N / A Hoch Closed-Source-Komponente
CVE-2016-10466 A-62260783 * N / A Hoch Closed-Source-Komponente
CVE-2016-10457 A-62260826 * N / A Hoch Closed-Source-Komponente
CVE-2016-10442 A-62267790 * N / A Hoch Closed-Source-Komponente
CVE-2016-10433 A-37540468 * N / A Hoch Closed-Source-Komponente
CVE-2016-10430 A-37540930 * N / A Hoch Closed-Source-Komponente
CVE-2016-10445 A-37545608 * N / A Hoch Closed-Source-Komponente
CVE-2016-10426 A-62252822 * N / A Hoch Closed-Source-Komponente
CVE-2016-10435 A-62260402 * N / A Hoch Closed-Source-Komponente
CVE-2016-10425 A-62260983 * N / A Hoch Closed-Source-Komponente
CVE-2016-10438 A-62261302 * N / A Hoch Closed-Source-Komponente
CVE-2016-10436 A-62261494 * N / A Hoch Closed-Source-Komponente
CVE-2016-10439 A-62263656 * N / A Hoch Closed-Source-Komponente
CVE-2016-10431 A-37540931 * N / A Hoch Closed-Source-Komponente
CVE-2016-10434 A-37540932 * N / A Hoch Closed-Source-Komponente
CVE-2016-10432 A-37546902 * N / A Hoch Closed-Source-Komponente
CVE-2016-10462 A-37539225 * N / A Hoch Closed-Source-Komponente
CVE-2016-10443 A-37540475 * N / A Hoch Closed-Source-Komponente
CVE-2016-10427 A-62261495 * N / A Hoch Closed-Source-Komponente
CVE-2016-10387 A-32583751 * N / A Hoch Closed-Source-Komponente
CVE-2016-10390 A-37536239 * N / A Hoch Closed-Source-Komponente
CVE-2016-10498 A-32582870 * N / A Hoch Closed-Source-Komponente
CVE-2016-10419 A-32577129 * N / A Hoch Closed-Source-Komponente
CVE-2016-10420 A-32579916 * N / A Hoch Closed-Source-Komponente
CVE-2016-10429 A-32579411 * N / A Hoch Closed-Source-Komponente
CVE-2016-10493 A-32574787 * N / A Hoch Closed-Source-Komponente
CVE-2016-10447 A-37542968 * N / A Hoch Closed-Source-Komponente
CVE-2016-10444 A-37544163 * N / A Hoch Closed-Source-Komponente
CVE-2016-5348 A-37546905 * N / A Hoch Closed-Source-Komponente
CVE-2016-10421 A-32579095 * N / A Hoch Closed-Source-Komponente
CVE-2016-10455 A-32580964 * N / A Hoch Closed-Source-Komponente
CVE-2016-10441 A-32582927 * N / A Hoch Closed-Source-Komponente
CVE-2016-10418 A-37547407 * N / A Hoch Closed-Source-Komponente
CVE-2016-10417 A-32576287 * N / A Hoch Closed-Source-Komponente
CVE-2016-10464 A-32580243 * N / A Hoch Closed-Source-Komponente
CVE-2016-10458 A-32583424 * N / A Hoch Closed-Source-Komponente
CVE-2016-10471 A-37539226 * N / A Hoch Closed-Source-Komponente
CVE-2016-10416 A-62259747 * N / A Hoch Closed-Source-Komponente
CVE-2016-10411 A-62260404 * N / A Hoch Closed-Source-Komponente
CVE-2016-10496 A-62260469 * N / A Hoch Closed-Source-Komponente
CVE-2016-10410 A-62260936 * N / A Hoch Closed-Source-Komponente
CVE-2016-10414 A-62260937 * N / A Hoch Closed-Source-Komponente
CVE-2016-10461 A-62263657 * N / A Hoch Closed-Source-Komponente
CVE-2016-10460 A-62271227 * N / A Hoch Closed-Source-Komponente
CVE-2016-10392 A-37544068 * N / A Hoch Closed-Source-Komponente
CVE-2016-10409 A-37544164 * N / A Hoch Closed-Source-Komponente
CVE-2016-10459 A-62260716 * N / A Hoch Closed-Source-Komponente
CVE-2016-10407 A-62261222 * N / A Hoch Closed-Source-Komponente
CVE-2016-10406 A-62267791 * N / A Hoch Closed-Source-Komponente
CVE-2016-10497 A-62271228 * N / A Hoch Closed-Source-Komponente
CVE-2016-10501 A-62261303 * N / A Hoch Closed-Source-Komponente
CVE-2016-10381 A-37539788 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10380 A-37541976 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10412 A-37536245 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10415 A-62260403 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10422 A-37542966 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10456 A-62261413 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10428 A-37534697 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10448 A-62261414 * N / A Mäßig Closed-Source-Komponente
CVE-2016-10437 A-62260715 * N / A Mäßig Closed-Source-Komponente

Häufige Fragen und Antworten

Dieser Abschnitt beantwortet häufig gestellte Fragen, die nach dem Lesen dieses Bulletins auftreten können.

1. Wie stelle ich fest, ob mein Gerät aktualisiert wurde, um diese Probleme zu beheben?

Informationen zum Überprüfen der Sicherheits-Patch-Stufe eines Geräts finden Sie unter Überprüfen und Aktualisieren Ihrer Android-Version .

  • Sicherheits-Patch-Levels vom 01.04.2018 oder höher beheben alle Probleme, die mit dem Sicherheits-Patch-Level 2018-04-01 verbunden sind.
  • Sicherheits-Patch-Levels vom 05.04.2018 oder höher beheben alle Probleme, die mit dem Sicherheits-Patch-Level 2018-04-05 und allen vorherigen Patch-Levels verbunden sind.

Gerätehersteller, die diese Updates enthalten, sollten die Patch-Zeichenfolge auf Folgendes einstellen:

  • [ro.build.version.security_patch]: [2018-04-01]
  • [ro.build.version.security_patch]: [2018-04-05]

2. Warum hat dieses Bulletin zwei Sicherheits-Patch-Stufen?

Dieses Bulletin verfügt über zwei Sicherheits-Patch-Ebenen, sodass Android-Partner die Flexibilität haben, eine Teilmenge von Schwachstellen, die auf allen Android-Geräten ähnlich sind, schneller zu beheben. Android-Partner werden aufgefordert, alle Probleme in diesem Bulletin zu beheben und die neueste Sicherheits-Patch-Stufe zu verwenden.

  • Geräte, die die Sicherheitspatch-Stufe 2018-04-01 verwenden, müssen alle mit dieser Sicherheitspatch-Stufe verbundenen Probleme sowie Korrekturen für alle in früheren Sicherheitsbulletins gemeldeten Probleme enthalten.
  • Geräte, die die Sicherheits-Patch-Stufe vom 05.04.2018 oder neuer verwenden, müssen alle zutreffenden Patches in diesem (und früheren) Sicherheitsbulletins enthalten.

Partner werden aufgefordert, die Korrekturen für alle Probleme, die sie beheben, in einem einzigen Update zu bündeln.

3. Was bedeuten die Einträge in der Spalte Typ ?

Einträge in der Spalte Typ der Tabelle mit den Sicherheitsanfälligkeitsdetails verweisen auf die Klassifizierung der Sicherheitsanfälligkeit.

Abkürzung Definition
RCE Remote-Codeausführung
EoP Erhöhung des Privilegs
ICH WÜRDE Offenlegung von Informationen
DOS Denial of Service
N / A Klassifizierung nicht verfügbar

4. Was bedeuten die Einträge in der Spalte Referenzen ?

Einträge in der Spalte " Referenzen" der Tabelle mit den Schwachstellendetails können ein Präfix enthalten, das die Organisation angibt, zu der der Referenzwert gehört.

Präfix Referenz
EIN- Android Bug ID
QC- Qualcomm Referenznummer
M- MediaTek-Referenznummer
N- NVIDIA-Referenznummer
B- Broadcom Referenznummer

5. Was bedeutet ein * neben der Android-Fehler-ID in der Spalte " Referenzen" ?

Probleme, die nicht öffentlich verfügbar sind, haben ein * neben der Android-Fehler-ID in der Spalte " Referenzen" . Das Update für dieses Problem ist im Allgemeinen in den neuesten Binärtreibern für Nexus-Geräte enthalten, die auf der Google Developer-Website verfügbar sind.

6. Warum werden Sicherheitslücken zwischen diesem Bulletin und Sicherheitsbulletins für Geräte / Partner wie dem Pixel / Nexus-Bulletin aufgeteilt?

Sicherheitslücken, die in diesem Security Bulletin dokumentiert sind, sind erforderlich, um die neueste Sicherheits-Patch-Stufe auf Android-Geräten zu deklarieren. Zusätzliche Sicherheitslücken, die in den Sicherheitsbulletins für Geräte / Partner dokumentiert sind, sind nicht erforderlich, um eine Sicherheits-Patch-Stufe zu deklarieren. Hersteller von Android-Geräten und Chipsätzen werden aufgefordert, das Vorhandensein anderer Korrekturen auf ihren Geräten über ihre eigenen Sicherheitswebsites wie die Sicherheitsbulletins von Samsung , LGE oder Pixel / Nexus zu dokumentieren.

Versionen

Ausführung Datum Anmerkungen
1.0 2. April 2018 Bulletin veröffentlicht.
1.1 4. April 2018 Bulletin überarbeitet, um AOSP-Links aufzunehmen.
1.2 1. Mai 2018 Das Bulletin wurde überarbeitet, um CVE-2017-5754 aus dem Abschnitt Kernel-Komponenten zu entfernen. Es erscheint jetzt im Bulletin vom Mai 2018.